# $isMeUserOp Returns 1 if the current user has userop status
Syntax
    $ismeuserop
                $ismeuserop(<window id>)
Description
The form with the <window id> parameter returns '1' if the current user has user-operator status on channel designated by <window id>. The form without parameters is equivalent to $ismeuserop($window)
See also
$ismevoice, $isvoice, $isop, $ismeop, $ishalfop, $ismehalfop, $isuserop, $window, $channel, Window naming conventions

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007